/*

  This is a part of the Project Frontier's Source code.

  Copyright (C) 1994-1998 Francis Gastellu
                      aka Lone Runner/Aegis

  This program is free software; you can redistribute it and/or
  modify it under the terms of the GNU General Public License
  as published by the Free Software Foundation; either version 2
  of the License, or (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.

*/

void END(void);
void CLS(void);
void CLREOL(void);
void MORE(void);
void WAIT(void);
void COLOR(void);
void GOTO(void);
void LET(void);
void PRINT(void);
void PRINTLN(void);
void IF(void);
void CONFFLAG(void);
void CONFUNFLAG(void);
void DISPFILE(void);
void INPUT(void);
void FCREATE(void);
void FOPEN(void);
void FAPPEND(void);
void FCLOSE(void);
void FGET(void);
void FPUT(void);
void FPUTLN(void);
void RESETDISP(void);
void STARTDISP(void);
void FPUTPAD(void);
void HANGUP(void);
void GETUSER(void);
void PUTUSER(void);
void DEFCOLOR(void);
void DELETE(void);
void DELUSER(void);
void ADJTIME(void);
void LOG(void);
void INPUTSTR(void);
void INPUTYN(void);
void INPUTMONEY(void);
void INPUTINT(void);
void INPUTCC(void);
void INPUTDATE(void);
void INPUTTIME(void);
void PROMPTSTR(void);
void DTRON(void);
void DTROFF(void);
void CDCHKON(void);
void CDCHKOFF(void);
void DELAY(void);
void SENDMODEM(void);
void INC(void);
void DEC(void);
void NEWLINE(void);
void NEWLINES(void);
void TOKENIZE(void);
void GETTOKEN(void);
void SHELL(void);
void DISPTEXT(void);
void STOP(void);
void INPUTTEXT(void);
void BEEP(void);
void PUSH(void);
void POP(void);
void KBDSTUFF(void);
void CALL(void);
void JOIN(void);
void QUEST(void);
void BLT(void);
void DIR(void);
void KBDFILE(void);
void BYE(void);
void GOODBYE(void);
void BROADCAST(void);
void WAITFOR(void);
void KBDCHKON(void);
void KBDCHKOFF(void);
void OPTEXT(void);
void DISPSTR(void);
void RDUNET(void);
void WRUNET(void);
void DOINTR(void);
void VARSEG(void);
void VAROFF(void);
void POKE(void);
void POKEW(void);
void VARADDR(void);
void ANSIPOS(void);
void BACKUP(void);
void FORWARD(void);
void FRESHLINE(void);
void WRUSYS(void);
void RDUSYS(void);
void NEWPWD(void);
void OPENCAP(void);
void CLOSECAP(void);
void MESSAGE(void);
void SAVESCRN(void);
void RESTSCRN(void);
void SOUND(void);
void CHAT(void);
void SPRINT(void);
void SPRINTLN(void);
void MPRINT(void);
void MPRINTLN(void);
void RENAME(void);
void FREWIND(void);
void POKEDW(void);
void DBGLEVEL(void);
void SHOWON(void);
void SHOWOFF(void);
void PAGEON(void);
void PAGEOFF(void);
void FSEEK(void);
void FFLUSH(void);
void FREAD(void);
void FWRITE(void);
void FDEFIN(void);
void FDEFOUT(void);
void FDGET(void);
void FDPUT(void);
void FDPUTLN(void);
void FDPUTPAD(void);
void FDREAD(void);
void FDWRITE(void);
void ADJBYTES(void);
void KBDSTRING(void);
void ALIAS(void);
void REDIM(void);
void APPEND(void);
void COPY(void);
void KBDFLUSH(void);
void MDMFLUSH(void);
void KEYFLUSH(void);
void LASTIN(void);
void FLAG(void);
void DOWNLOAD(void);
void WRUSYSDOOR(void);
void GETALTUSER(void);
void ADJDBYTES(void);
void ADJTBYTES(void);
void ADJTFILES(void);
void LANG(void);
void SORT(void);
void MOUSEREG(void);
void SCRFILE(void);
void SEARCHINIT(void);
void SEARCHFIND(void);
void SEARCHSTOP(void);
void PRFOUND(void);
void PRFOUNDLN(void);
void TPAGET(void);
void TPAPUT(void);
void TPACGET(void);
void TPACPUT(void);
void TPAREAD(void);
void TPAWRITE(void);
void TPACREAD(void);
void TPACWRITE(void);
void BITSET(void);
void BITCLEAR(void);
void BRAG(void);
void FREALTUSER(void);
void SETLMR(void);
void SETENV(void);
void FCLOSEALL(void);
void STACKABORT(void);
void DCREATE(void);
void DOPEN(void);
void DCLOSE(void);
void DSETALIAS(void);
void DPACK(void);
void DCLOSEALL(void);
void DLOCK(void);
void DLOCKR(void);
void DLOCKG(void);
void DUNLOCK(void);
void DNCREATE(void);
void DNOPEN(void);
void DNCLOSE(void);
void DNCLOSEALL(void);
void DNEW(void);
void DADD(void);
void DAPPEND(void);
void DTOP(void);
void DGO(void);
void DBOTTOM(void);
void DSKIP(void);
void DBLANK(void);
void DDELETE(void);
void DRECALL(void);
void DTAG(void);
void DSEEK(void);
void DFBLANK(void);
void DGET(void);
void DPUT(void);
void DFCOPY(void);
void EVAL(void);
void ACCOUNT(void);
void RECORDUSAGE(void);
void MSGTOFILE(void);
void QWKLIMITS(void);
void COMMAND(void);





void (*execProc[210])(void) = {
	END,
	CLS,
	CLREOL,
	MORE,
	WAIT,
	COLOR,
	GOTO,
	LET,
	PRINT,
	PRINTLN,
	IF,
	CONFFLAG,
	CONFUNFLAG,
	DISPFILE,
	INPUT,
	FCREATE,
	FOPEN,
	FAPPEND,
	FCLOSE,
	FGET,
	FPUT,
	FPUTLN,
	RESETDISP,
	STARTDISP,
	FPUTPAD,
	HANGUP,
	GETUSER,
	PUTUSER,
	DEFCOLOR,
	DELETE,
	DELUSER,
	ADJTIME,
	LOG,
	INPUTSTR,
	INPUTYN,
	INPUTMONEY,
	INPUTINT,
	INPUTCC,
	INPUTDATE,
	INPUTTIME,
	PROMPTSTR,
	DTRON,
	DTROFF,
	CDCHKON,
	CDCHKOFF,
	DELAY,
	SENDMODEM,
	INC,
	DEC,
	NEWLINE,
	NEWLINES,
	TOKENIZE,
	GETTOKEN,
	SHELL,
	DISPTEXT,
	STOP,
	INPUTTEXT,
	BEEP,
	PUSH,
	POP,
	KBDSTUFF,
	CALL,
	JOIN,
	QUEST,
	BLT,
	DIR,
	KBDFILE,
	BYE,
	GOODBYE,
	BROADCAST,
	WAITFOR,
	KBDCHKON,
	KBDCHKOFF,
	OPTEXT,
	DISPSTR,
	RDUNET,
	WRUNET,
	DOINTR,
	VARSEG,
	VAROFF,
	POKE,
	POKEW,
	VARADDR,
	ANSIPOS,
	BACKUP,
	FORWARD,
	FRESHLINE,
	WRUSYS,
	RDUSYS,
	NEWPWD,
	OPENCAP,
	CLOSECAP,
	MESSAGE,
	SAVESCRN,
	RESTSCRN,
	SOUND,
	CHAT,
	SPRINT,
	SPRINTLN,
	MPRINT,
	MPRINTLN,
	RENAME,
	FREWIND,
	POKEDW,
	DBGLEVEL,
	SHOWON,
	SHOWOFF,
	PAGEON,
	PAGEOFF,
	FSEEK,
	FFLUSH,
	FREAD,
	FWRITE,
	FDEFIN,
	FDEFOUT,
	FDGET,
	FDPUT,
	FDPUTLN,
	FDPUTPAD,
	FDREAD,
	FDWRITE,
	ADJBYTES,
	KBDSTRING,
	ALIAS,
	REDIM,
	APPEND,
	COPY,
	KBDFLUSH,
	MDMFLUSH,
	KEYFLUSH,
	LASTIN,
	FLAG,
	DOWNLOAD,
	WRUSYSDOOR,
	GETALTUSER,
	ADJDBYTES,
	ADJTBYTES,
	ADJTFILES,
	LANG,
	SORT,
	MOUSEREG,
	SCRFILE,
	SEARCHINIT,
	SEARCHFIND,
	SEARCHSTOP,
	PRFOUND,
	PRFOUNDLN,
	TPAGET,
	TPAPUT,
	TPACGET,
	TPACPUT,
	TPAREAD,
	TPAWRITE,
	TPACREAD,
	TPACWRITE,
	BITSET,
	BITCLEAR,
	BRAG,
	FREALTUSER,
	SETLMR,
	SETENV,
	FCLOSEALL,
	STACKABORT,
	DCREATE,
	DOPEN,
	DCLOSE,
	DSETALIAS,
	DPACK,
	DCLOSEALL,
	DLOCK,
	DLOCKR,
	DLOCKG,
	DUNLOCK,
	DNCREATE,
	DNOPEN,
	DNCLOSE,
	DNCLOSEALL,
	DNEW,
	DADD,
	DAPPEND,
	DTOP,
	DGO,
	DBOTTOM,
	DSKIP,
	DBLANK,
	DDELETE,
	DRECALL,
	DTAG,
	DSEEK,
	DFBLANK,
	DGET,
	DPUT,
	DFCOPY,
	EVAL,
	ACCOUNT,
	RECORDUSAGE,
	MSGTOFILE,
	QWKLIMITS,
	COMMAND
	};

struct tFormat{
	char	*name;
	short	argMini;
	short	argMaxi;
	int		argType;
	int		nUsed;
};


tFormat Statement[] = {

   ""/*End"*/,           0,   0,  0x734,  0,  /* 0x1*/
   "CLS"/*Cls"*/,           0,   0,  0x734,  0,  /* 0x2*/
   "CLREOL"/*ClrEol"*/,        0,   0,  0x734,  0,  /* 0x3*/
   ""/*More"*/,          0,   0,  0x734,  0,  /* 0x4*/
   ""/*Wait"*/,          0,   0,  0x734,  0,  /* 0x5*/
   ""/*Color"*/,       1,   1,  0x734,  0,  /* 0x6*/
   ""/*Goto"*/,        1,   1,  0x956,  0,  /* 0x7*/
   ""/*Let"*/,         2,   2,  0x8B7,  0,  /* 0x8*/
   "PRINT"/*Print"*/,       1,   99, 0x734,  0,  /* 0x9*/
   ""/*PrintLn"*/,     0,   99, 0x734,  0,  /* 0xA*/
   ""/*If"*/,          1,   1,  0x14CC, 0,  /* 0xB*/ // ?2
   ""/*ConfFlag"*/,    2,   2,  0x734,  0,  /* 0xC*/
   ""/*ConfUnflag"*/,  2,   2,  0x734,  0,  /* 0xD*/
   ""/*DispFile"*/,    2,   2,  0x734,  0,  /* 0xE*/
   ""/*Input"*/,       2,   2,  0x7B5,  0,  /* 0xF*/
   ""/*FCreate"*/,     4,   4,  0x734,  0,  /* 0x10*/
   ""/*FOpen"*/,       4,   4,  0x734,  0,  /* 0x11*/
   ""/*FAppend"*/,     4,   4,  0x734,  0,  /* 0x12*/
   ""/*FClose"*/,      1,   1,  0x734,  0,  /* 0x13*/
   ""/*FGet"*/,        2,   2,  0x7B5,  0,  /* 0x14*/
   ""/*FPut"*/,        2,   99, 0x734,  0,  /* 0x15*/
   ""/*FPutLn"*/,      1,   99, 0x734,  0,  /* 0x16*/
   ""/*ResetDisp"*/,     0,   0,  0x734,  0,  /* 0x17*/
   ""/*StartDisp"*/,   1,   1,  0x734,  0,  /* 0x18*/
   ""/*FPutPad"*/,     3,   3,  0x734,  0,  /* 0x19*/
   ""/*Hangup"*/,        0,   0,  0x734,  0,  /* 0x1A*/
   ""/*GetUser"*/,       0,   0,  0x734,  0,  /* 0x1B*/
   ""/*PutUser"*/,       0,   0,  0x734,  0,  /* 0x1C*/
   ""/*DefColor"*/,      0,   0,  0x734,  0,  /* 0x1D*/
   ""/*Delete"*/,      1,   1,  0x734,  0,  /* 0x1E*/
   ""/*DelUser"*/,       0,   0,  0x734,  0,  /* 0x1F*/
   ""/*AdjTime"*/,     1,   1,  0x734,  0,  /* 0x20*/
   ""/*Log"*/,         2,   2,  0x734,  0,  /* 0x21*/
   ""/*InputStr"*/,    6,   6,  0x7B5,  0,  /* 0x22*/
   ""/*InputYN"*/,     3,   3,  0x7B5,  0,  /* 0x23*/
   ""/*InputMoney"*/,  3,   3,  0x7B5,  0,  /* 0x24*/
   ""/*InputInt"*/,    3,   3,  0x7B5,  0,  /* 0x25*/
   ""/*InputCC"*/,     3,   3,  0x7B5,  0,  /* 0x26*/
   ""/*InputDate"*/,   3,   3,  0x7B5,  0,  /* 0x27*/
   ""/*InputTime"*/,   3,   3,  0x7B5,  0,  /* 0x28*/
   ""/*PromptStr"*/,   5,   5,  0x7B5,  0,  /* 0x2B*/
   ""/*DtrOn"*/,         0,   0,  0x734,  0,  /* 0x2C*/
   ""/*DtrOff"*/,        0,   0,  0x734,  0,  /* 0x2D*/
   ""/*CdChkOn"*/,       0,   0,  0x734,  0,  /* 0x2E*/
   ""/*CdChkOff"*/,      0,   0,  0x734,  0,  /* 0x2F*/
   ""/*Delay"*/,       1,   1,  0x734,  0,  /* 0x30*/
   ""/*SendModem"*/,   1,   1,  0x734,  0,  /* 0x31*/
   ""/*Inc"*/,         1,   1,  0x75F,  0,  /* 0x32*/
   ""/*Dec"*/,         1,   1,  0x75F,  0,  /* 0x33*/
   ""/*Newline"*/,       0,   0,  0x734,  0,  /* 0x34*/
   ""/*Newlines"*/,    1,   1,  0x734,  0,  /* 0x35*/
   ""/*Tokenize"*/,    1,   1,  0x734,  0,  /* 0x36*/
   ""/*GetToken"*/,    1,   1,  0x75F,  0,  /* 0x37*/
   ""/*Shell"*/,       4,   4,  0x7B5,  0,  /* 0x38*/
   ""/*DispText"*/,    2,   2,  0x734,  0,  /* 0x39*/
   ""/*Stop"*/,          0,   0,  0x734,  0,  /* 0x3A*/
   ""/*InputText"*/,   4,   4,  0x7B5,  0,  /* 0x3B*/
   ""/*Beep"*/,          0,   0,  0x734,  0,  /* 0x3C*/
   ""/*Push"*/,        1,   99, 0x734,  0,  /* 0x3D*/
   ""/*Pop"*/,         1,   99, 0x75F,  0,  /* 0x3E*/
   ""/*KbdStuff"*/,    1,   1,  0x734,  0,  /* 0x3F*/
   ""/*Join"*/,        1,   1,  0x734,  0,  /* 0x41*/
   ""/*Quest"*/,       1,   1,  0x734,  0,  /* 0x42*/
   ""/*Blt"*/,         1,   1,  0x734,  0,  /* 0x43*/
   ""/*Dir"*/,         1,   1,  0x734,  0,  /* 0x44*/
   ""/*KbdFile"*/,     1,   1,  0x734,  0,  /* 0x45*/
   ""/*Bye"*/,           0,   0,  0x734,  0,  /* 0x46*/
   ""/*Goodbye"*/,       0,   0,  0x734,  0,  /* 0x47*/
   ""/*Broadcast"*/,   3,   3,  0x734,  0,  /* 0x48*/
   ""/*WaitFor"*/,     3,   3,  0x7B5,  0,  /* 0x49*/
   ""/*KbdChkOn"*/,      0,   0,  0x734,  0,  /* 0x4A*/
   ""/*KbdChkOff"*/,     0,   0,  0x734,  0,  /* 0x4B*/
   ""/*OpText"*/,      1,   1,  0x734,  0,  /* 0x4C*/
   ""/*DispStr"*/,     1,   1,  0x734,  0,  /* 0x4D*/
   ""/*RdUNet"*/,      1,   1,  0x734,  0,  /* 0x4E*/
   ""/*WrUNet"*/,      6,   6,  0x734,  0,  /* 0x4F*/
   ""/*DoIntr"*/,      10,  10, 0x734,  0,  /* 0x50*/
   ""/*VarSeg"*/,      2,   2,  0x78C,  0,  /* 0x51*/
   ""/*VarOff"*/,      2,   2,  0x78C,  0,  /* 0x52*/
   ""/*Poke"*/,        2,   2,  0x734,  0,  /* 0x53*/
   ""/*PokeW"*/,       2,   2,  0x734,  0,  /* 0x54*/
   ""/*VarAddr"*/,     2,   2,  0x75F,  0,  /* 0x55*/
   ""/*AnsiPos"*/,     2,   2,  0x734,  0,  /* 0x56*/
   ""/*Backup"*/,      1,   1,  0x734,  0,  /* 0x57*/
   ""/*Forward"*/,     1,   1,  0x734,  0,  /* 0x58*/
   ""/*FreshLine"*/,     0,   0,  0x734,  0,  /* 0x59*/
   ""/*WrUSys"*/,        0,   0,  0x734,  0,  /* 0x5A*/
   ""/*RrUSys"*/,        0,   0,  0x734,  0,  /* 0x5B*/
   ""/*NewPwd"*/,      2,   2,  0x7B5,  0,  /* 0x5C*/
   ""/*OpenCap"*/,     2,   2,  0x7B5,  0,  /* 0x5D*/
   ""/*CloseCap"*/,    0,   0,  0x734,  0,  /* 0x5E*/
   ""/*Message"*/,     9,   9,  0x734,  0,  /* 0x5F*/
   ""/*SaveScrn"*/,      0,   0,  0x734,  0,  /* 0x60*/
   ""/*RestScrn"*/,      0,   0,  0x734,  0,  /* 0x61*/
   ""/*Sound"*/,       1,   1,  0x734,  0,  /* 0x62*/
   ""/*Chat"*/,          0,   0,  0x734,  0,  /* 0x63*/
   ""/*SPrint"*/,      1,   99, 0x734,  0,  /* 0x64*/
   ""/*SPrintLn"*/,    0,   99, 0x734,  0,  /* 0x65*/
   ""/*MPrint"*/,      1,   99, 0x734,  0,  /* 0x66*/
   ""/*MPrintLn"*/,    0,   99, 0x734,  0,  /* 0x67*/
   ""/*Rename"*/,      2,   2,  0x734,  0,  /* 0x68*/
   ""/*Frewind"*/,     1,   1,  0x734,  0,  /* 0x69*/
   ""/*PokeDw"*/,      2,   2,  0x734,  0,  /* 0x6A*/
   ""/*DbgLevel"*/,    1,   1,  0x734,  0,  /* 0x6B*/
   ""/*ShowOn"*/,        0,   0,  0x734,  0,  /* 0x6C*/
   ""/*ShowOff"*/,       0,   0,  0x734,  0,  /* 0x6D*/
   ""/*PageOn"*/,        0,   0,  0x734,  0,  /* 0x6E*/
   ""/*PageOff"*/,       0,   0,  0x734,  0,  /* 0x6F*/
   ""/*FSeek"*/,       3,   3,  0x734,  0,  /* 0x70*/
   ""/*FFlush"*/,      1,   1,  0x734,  0,  /* 0x71*/
   ""/*FRead"*/,       3,   3,  0x7B5,  0,  /* 0x72*/
   ""/*FWrite"*/,      3,   3,  0x734,  0,  /* 0x73*/
   ""/*FDefIn"*/,      1,   1,  0x734,  0,  /* 0x74*/
   ""/*FDefOut"*/,     1,   1,  0x734,  0,  /* 0x75*/
   ""/*FDGet"*/,       1,   1,  0x75F,  0,  /* 0x76 8A ?*/
   ""/*FDPut"*/,       1,   99, 0x78A,  0,  /* 0x77*/
   ""/*FDPutLn"*/,     0,   99, 0x734,  0,  /* 0x78*/
   ""/*FDPutPad"*/,    2,   2,  0x734,  0,  /* 0x79*/
   ""/*FDRead"*/,      2,   2,  0x75F,  0,  /* 0x7A*/
   ""/*FDWrite"*/,     2,   2,  0x734,  0,  /* 0x7B*/
   ""/*AdjBytes"*/,    1,   1,  0x734,  0,  /* 0x7C*/
   ""/*KbdString"*/,   1,   1,  0x734,  0,  /* 0x7D*/
   ""/*Alias"*/,       1,   1,  0x734,  0,  /* 0x7E*/
   ""/*Redim"*/,       1,   4,  0x836,  0,  /* 0x7F*/
   ""/*Append"*/,      2,   2,  0x734,  0,  /* 0x80*/
   ""/*Copy"*/,        2,   2,  0x734,  0,  /* 0x81*/
   ""/*KbdFlush"*/,      0,   0,  0x734,  0,  /* 0x82*/
   ""/*MdmFlush"*/,      0,   0,  0x734,  0,  /* 0x83*/
   ""/*KeyFlush"*/,      0,   0,  0x734,  0,  /* 0x84*/
   ""/*LastIn"*/,      1,   1,  0x734,  0,  /* 0x85*/
   ""/*Flag"*/,        1,   1,  0x734,  0,  /* 0x86*/
   ""/*Download"*/,    1,   1,  0x734,  0,  /* 0x87*/
   ""/*WrUSysDoor"*/,  1,   1,  0x734,  0,  /* 0x88*/
   ""/*GetAltUser"*/,  1,   1,  0x734,  0,  /* 0x89*/
   ""/*AdjDBytes"*/,   1,   1,  0x734,  0,  /* 0x8A*/
   ""/*AdjTBytes"*/,   1,   1,  0x734,  0,  /* 0x8B*/
   ""/*AdjTFiles"*/,   1,   1,  0x734,  0,  /* 0x8C*/
   ""/*Lang"*/,        1,   1,  0x734,  0,  /* 0x8D*/
   ""/*Sort"*/,        2,   2,  0x88C,  0,  /* 0x8E*/
   ""/*MouseReg"*/,    10,  10, 0x734,  0,  /* 0x8F*/
   ""/*ScrFile"*/,     2,   2,  0x75B,  0,  /* 0x90*/
   ""/*SearchInit"*/,  2,   2,  0x734,  0,  /* 0x91*/
   ""/*SearchFind"*/,  2,   2,  0x7B5,  0,  /* 0x92*/
   ""/*SearchStop"*/,    0,   0,  0x734,  0,  /* 0x93*/
   ""/*PrFound"*/,     1,   99, 0x734,  0,  /* 0x94*/
   ""/*PrFoundLn"*/,   0,   99, 0x734,  0,  /* 0x95*/
   ""/*TpaGet"*/,      2,   2,  0x7B5,  0,  /* 0x96*/
   ""/*TpaPut"*/,      2,   2,  0x734,  0,  /* 0x97*/
   ""/*TpaCGet"*/,     3,   3,  0x7B5,  0,  /* 0x98*/
   ""/*TpaCPut"*/,     3,   3,  0x734,  0,  /* 0x99*/
   ""/*TpaRead"*/,     2,   2,  0x7B5,  0,  /* 0x9A*/
   ""/*TpaWrite"*/,    2,   2,  0x734,  0,  /* 0x9B*/
   ""/*TpaCRead"*/,    3,   3,  0x7B5,  0,  /* 0x9C*/
   ""/*TpaCWrite"*/,   3,   3,  0x734,  0,  /* 0x9D*/
   ""/*BitSet"*/,      2,   2,  0x78A,  0,  /* 0x9E*/
   ""/*BitClear"*/,    2,   2,  0x78A,  0,  /* 0x9F*/
   ""/*Brag"*/,          0,   0,  0x734,  0,  /* 0xA0*/
   ""/*FReAltUser"*/,    0,   0,  0x734,  0,  /* 0xA1*/
   ""/*SetLmr"*/,      2,   2,  0x734,  0,  /* 0xA2*/
   ""/*SetEnv"*/,      1,   1,  0x734,  0,  /* 0xA3*/
   ""/*FCloseAll"*/,     0,   0,  0x734,  0,  /* 0xA4*/
   ""/*Static"*/,        0,   0,  0x1C24, 0,  /* 0xAC*/
   ""/*StackAbort"*/,  1,   1,  0x734,  0,  /* 0xAD*/
   ""/*DCreate"*/,     4,   4,  0x2585, 0,  /* 0xAE*/
   ""/*DOpen"*/,       3,   3,  0x734,  0,  /* 0xAF*/
   ""/*DClose"*/,      1,   1,  0x734,  0,  /* 0xB0*/
   ""/*DSetAlias"*/,   2,   2,  0x734,  0,  /* 0xB1*/
   ""/*DPack"*/,       1,   1,  0x734,  0,  /* 0xB2*/
   ""/*DCloseAll"*/,     0,   0,  0x734,  0,  /* 0xB3*/
   ""/*DLock"*/,       1,   1,  0x734,  0,  /* 0xB4*/
   ""/*DLockR"*/,      2,   2,  0x734,  0,  /* 0xB5*/
   ""/*DLockG"*/,      3,   3,  0x2585, 0,  /* 0xB6*/
   ""/*DUnlock"*/,     1,   1,  0x734,  0,  /* 0xB7*/
   ""/*DnCreate"*/,    3,   3,  0x2585, 0,  /* 0xB8*/
   ""/*DnOpen"*/,      2,   2,  0x734,  0,  /* 0xB9*/
   ""/*DnClose"*/,     2,   2,  0x734,  0,  /* 0xBA*/
   ""/*DnCloseAll"*/,  1,   1,  0x734,  0,  /* 0xBB*/
   ""/*DNew"*/,        1,   1,  0x734,  0,  /* 0xBC*/
   ""/*DAdd"*/,        1,   1,  0x734,  0,  /* 0xBD*/
   ""/*DAppend"*/,     1,   1,  0x734,  0,  /* 0xBE*/
   ""/*DTop"*/,        1,   1,  0x734,  0,  /* 0xBF*/
   ""/*DGo"*/,         2,   2,  0x734,  0,  /* 0xC0*/
   ""/*DBottom"*/,     1,   1,  0x734,  0,  /* 0xC1*/
   ""/*DSkip"*/,       2,   2,  0x734,  0,  /* 0xC2*/
   ""/*DBlank"*/,      1,   1,  0x734,  0,  /* 0xC3*/
   ""/*DDelete"*/,     1,   1,  0x734,  0,  /* 0xC4*/
   ""/*DRecall"*/,     1,   1,  0x734,  0,  /* 0xC5*/
   ""/*DTag"*/,        2,   2,  0x734,  0,  /* 0xC6*/
   ""/*DSeek"*/,       2,   2,  0x734,  0,  /* 0xC7*/
   ""/*DFBlank"*/,     2,   2,  0x734,  0,  /* 0xC8*/
   ""/*DGet"*/,        3,   3,  0x2585, 0,  /* 0xC9*/
   ""/*DPut"*/,        3,   3,  0x734,  0,  /* 0xCA*/
   ""/*DFCopy"*/,      4,   4,  0x734,  0,  /* 0xCB*/
   ""/*Eval"*/,        1,   1,  0x734,  0,  /* 0xCC*/
   ""/*Account"*/,     2,   2,  0x734,  0,  /* 0xCD*/
   ""/*RecordUsage"*/, 5,   5,  0x734,  0,  /* 0xCE*/
   ""/*MsgToFile"*/,   3,   3,  0x734,  0,  /* 0xCF*/
   ""/*QwkLimits"*/,   2,   2,  0x734,  0,  /* 0xD0*/
   ""/*Command"*/,     2,   2,  0x734,  0   /* 0xD1*/
};
